/* $Id: custom.css,v 1.2 2009/04/26 17:27:14 gibbozer Exp $ *//** * You can use this file to override drupal and theme default css. * Just add your customized style below then activate it in  * Colourise them settings (/admin/build/themes/settings/colourise). */
.article-subtitle {
    font-size: 1.4em;
    font-style: italic;
}

.article-authors {
    font-size: 1.1em;
    font-style: italic;
}

.article-info {
    margin-bottom: 10px;
}

.book-cover {
    width: 106px;
    margin-bottom: 5px;
}

.teaser-end-links {
	display: block;
    text-align: right;
}

.readmore {
	margin-left: 10px;
	display: inline;
}

.reviews-link {
	margin-left: 10px;
	display: inline;
}

.article-type {
    margin-left: 3px;
}

.othersites {
    margin-left: auto;
    margin-right: auto;
	text-align: center; 
}

.book_thumb { 
	text-align: center; 
	margin-bottom: 15px;

}

.book_thumb img, .book-image { 
	border: solid #404040 1px;
}
	
.terms {
	margin: 0;
	padding: 0;
}

.rounded_corner .wrap-corner {
	background:#FFFFFF none repeat scroll 0 0 !important;
	color: #FFFFFF;
}

.rounded_corner .panel-pane  h2.title a,
.rounded_corner .panel-pane  h2.title a:visited {
  display: block;
  color: #FFFFFF;
  border-bottom: none;
}

.rounded_corner .panel-pane  h2.title a:hover {
  color: #FFFFFF;
  text-decoration: underline;
}

#top-content-block .node {
	margin-bottom: 0;
	padding-bottom: 0;
}

.content img {
	margin: 3px;
}

#logo-picture a:hover {
	border-bottom: none;
}

.sidebar .views-field-field-event-start-value {
	line-height: 1.1em;
    margin:0 0 1.3em 4px;
}

.sidebar .views-row-last .views-field-field-event-start-value {
	line-height: 1.1em;
    margin:0 0 0 4px;
}

.sidebar .views-field-field-event-location-value {
	line-height: 1.1em;
    margin:0 0 0 4px;
}

.views-field-title {
    font-size: 1.1em;
	line-height: 1.1em;
	font-weight: bold;	
}

.views-field-title h2 {
	line-height: 1.3em;	
}


#block-menu-menu-main ul li {
	font-size: 1.1em;
    list-style-type: none;
	list-style-image: none;
}
#block-menu-menu-main.block ul {
	padding:0 0 0.25em 0;
}

#block-menu-menu-main li a  {
	font-weight:bold;	
	background-position:0.1em;
	background-repeat:no-repeat;
	background-color:#0099cc; 
	color:#FFFFFF;	
	display: block;
	padding:4px 0px 4px 20px;
	width: 92%;
    border-top: 1px solid #FFFF;
    border-right: 1px solid #FFF;
    border-left: 1px solid #FFF;	
}

#block-menu-menu-main li.leaf {
	padding: 0;
}


#block-menu-menu-main li.last a  {
    border-bottom: 1px solid #FFFFFF;	
}

#block-menu-menu-main li a:hover {
    color: #FFFFFF; 
	background-color: #ff9900;
}

#block-menu-menu-main a:active {
    color: #FFFFFF; 
	background-color: #FFFFFF;
}

#block-views-events-block_1 .view-footer {
	padding-top: 10px;
	text-align: right;
	font-size: 1.1em;
	font-weight: bold;
}

.align-left {
	float: left;
	margin-right: 3px;
}

.align-right {
	float: right;
	margin-left: 3px;
}

.book-image, .book_thumb img {
		width: 104px;
}

.reviews {
	border: 1px dotted #0099cc;
	padding:  10px 15px 10px 15px;
	margin-left:  20px;
}

.arc90_imgcaption { 
	text-align: center; 
	border: 1px solid grey; 
	padding: 1em 1em 0 1em; 
	width: 9em; 
} 

.arc90_imgcaptionTXT { 
	font-size: .8em; 
	color: #ff0033; 
	text-align: left; 
} 

#link-tv-full-block {
	border: solid #404040 1px;
	padding: 3px;
}

#capitalism-hits-the-fan-block, #link-tv-block, #link-tv-full-block, #intro-to-marx-block {
	font-size: .9em; 
	text-align: center; 
}

p.link-tv-full-block-blurb {
	text-align: justify; 
	margin-bottom: 10px;
}

#link-tv-block  p, .link-tv-as-seen-on p {
	margin: 0;
}

#capitalism-hits-the-fan-block img, #link-tv-block img, #link-tv-full-block img, #intro-to-marx-block img {
	border: solid #000000 1px;
}

#link-tv-block img {
	width: 60px;
	height: auto;
}

#link-tv-full-block img {
	width: 100px;
	height: auto;
}

#intro-to-marx-block img {
    height: auto;
    width: 200px;
}

#social-networking-sites {
	text-align: right;
    vertical-align:middle;
}

#twitter img {
    vertical-align:middle;
	width: 80px;
	height: auto;
}

#facebook img {
    vertical-align:middle;
	width: auto;
	height: 23px;
    border: none;
}

ul.mp3-download-link {
	list-style-position: inside;
}

.audio-segment {
	border: 1px grey solid;
	margin: 20px 3px 20px 3px;
	padding: 10px 0px 0px 10px;		
}

.class-playlist {
}

.class-link {
	width: 100%;
}

.video-section {
	display: block;
	float: left;
}

.left-aligned-image {
	float: left;
}

img.left-aligned-image {
	margin-right: 5px;
}

.lecture-teaser-picture img{
	float:left;
	height: auto;
	margin-left:0;
	margin-right:5px;
	width: 340px;
}

img.rss-icon {
	vertical-align:middle;
	margin: 0 3px 0 0;
}

.lecture-rss-feed {
	vertical-align:middle;
	text-align: right;
	font-size:78%;
	text-transform:uppercase;
}

.lecture-rss-feed a {
	text-decoration: none;
	color: #999;
}

.lecture-rss-feed a:hover {
	text-decoration: none;
	color: #fff;
}

.watch-lecture {
	text-align: right;
}

#podcast_promote_block {
	height: 175px;
}

#podcast_promote_block img.harriet {
	width: 180px;
	margin-top: 20px;
	height: auto;
	float: right;
	vertical-align: middle;
}

#top-content-block {
	padding: 10px;
	margin: 0;
	
}
	
#podcast_promote_block img.rick {
	width: 180px;
	height: auto;
	float: right;
	vertical-align: middle;	
}

#podcast_text .title {
	font-size: 1.5em;
}

#podcast_promote_block #podcast_text {
	display: inline-block;
	width: 570px;
	text-align: justify;
}

#podcast_text .more {
  display: inline-block;
  margin-left:  207px;
  text-align: right;
}

.econ-and-psyc-series-photo {
	border: 2px #FFFFFF solid;
}
img.econ-and-psyc-series-photo  {
	margin-right: 7px;
}

.posting-date {
	text-transform: uppercase;
	color: #999;
	letter-spacing: 0.2em;
	line-height: 1.4em;
	font-size: 78%;
}

#economy-and-psychology-panel .pane-title {
	font-size: 2.5em;
}

#economy-and-psychology-panel .podcast-details,
#economy-and-psychology-panel .blog-details-teaser {
	margin-left: 15px;
	margin-right: 15px;
	line-height: 1.2;
	text-align: justify;
}

#economy-and-psychology-panel h2.title a,
#economy-and-psychology-panel h2.title a:visited {
  display: block;
  color: #000;
  border-bottom: none;
  font-size: 1em;  
  line-height: 1;
  display: inline;  
}

#economy-and-psychology-panel h2.title a,
#economy-and-psychology-panel h2.title a:visited {
  display: block;
  color: #000;
  border-bottom: none;
  font-size: 1em;
  line-height: 1;  
  display: inline;  
}

#economy-and-psychology-panel .post-info {
	display: none; 
}

#economy-and-psychology-panel h2.title a:hover {
  color: #ff9900;
  border-bottom: none;
  font-size: 1em;
  line-height: 1; 
  display: inline;
}

#economy-and-psychology-panel .podcast-details p,
#economy-and-psychology-panel .blog-details-teaser p {
	margin-bottom: 0;
}

.podcast-listen, .blog-read {
	text-align: center;
	font-size: 0.9em;	
}

#economy-and-psychology-panel h2.title {
	margin-bottom: 0;
}

.link_to_podcast_series {
	font-size: 1.2em;
}

.link_to_podcast_series-intro {
	text-align: right;
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 10px;
}

.blog_poster_photo {
	float: left;
}

.blog_poster_photo img {
	width: 120px;
	height: auto;
	border: 1px #bbb solid;	
	margin-right: 6px;
}

.fb-like-button {
	padding-top: 2px;
}
